.contentshare{
  padding:0;
}
.tooltipster-base {
  width:130px!important;
  background: #fff;
  border: 1px solid #263d87;
}
.tooltipster-arrow-border{
    border-color: #263d87 !important;
}
.tooltipster-content{
  display:flex;
    padding:4px 10px!important;
}
.selected-share:not(:last-child){
  margin-right:5px;
}
.share-icons img{
  display:none;
}
.share-icons{
  background:url(../img/social_media.png) no-repeat center center transparent;
  width: 24px;
	height: 24px;
  display:block;
}
.fb-icon{
  background-position:0 0;
}
.twitter-icon{
  background-position:0 -32px;
}
.mail-icon{
  background-position:0 -64px;
}
.share-icons.copy-icon{
  background:url(../img/copy.png) no-repeat center center transparent;
  border: 1px solid #676a6d;
  border-radius: 50%;
  background-size: 14px;
}
